org.apache.cassandra.cache

## Interface IRowCacheProvider

- All Known Implementing Classes:
    ConcurrentLinkedHashCacheProvider, SerializingCacheProvider

      public interface IRowCacheProvider

  Provides cache objects with a requested capacity.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ICache<RowCacheKey,IRowCacheEntry>` | `create(long capacity)`

- - ### Method Detail

    - #### create

          ICache<RowCacheKey,IRowCacheEntry> create(long capacity)

Copyright © 2014 The Apache Software Foundation